projectDir = '"/home/mcre301/workspace_ams/Sim/LAB1/All_test/adexl/results/data/.tmpADEDir_mcre301/LAB1:All_test:1/simulation"
designInfo = '("LAB1" "All_test" "schematic" "spectre")
descriptionText = "None"
